.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.971191;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.971191;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.750000;font-style:normal;font-weight:normal;visibility:visible;}
.m1{transform:matrix(0.397479,0.000000,0.000000,0.401494,0,0);-ms-transform:matrix(0.397479,0.000000,0.000000,0.401494,0,0);-webkit-transform:matrix(0.397479,0.000000,0.000000,0.401494,0,0);}
.m0{transform:matrix(0.401494,0.000000,0.000000,0.401494,0,0);-ms-transform:matrix(0.401494,0.000000,0.000000,0.401494,0,0);-webkit-transform:matrix(0.401494,0.000000,0.000000,0.401494,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._15{margin-left:-8.832000px;}
._6{margin-left:-4.280000px;}
._1{margin-left:-2.996000px;}
._0{margin-left:-1.232000px;}
._4{width:1.440000px;}
._5{width:2.670000px;}
._11{width:15.552000px;}
._2{width:29.790000px;}
._21{width:42.960000px;}
._3{width:46.140000px;}
._24{width:75.600000px;}
._12{width:125.424000px;}
._18{width:131.712000px;}
._19{width:135.936000px;}
._25{width:152.856000px;}
._1e{width:162.768000px;}
._14{width:165.720000px;}
._23{width:178.128000px;}
._1a{width:183.456000px;}
._1d{width:195.984000px;}
._13{width:216.816000px;}
._10{width:235.656000px;}
._1c{width:239.328000px;}
._f{width:248.736000px;}
._20{width:255.120000px;}
._1f{width:256.368000px;}
._17{width:266.520000px;}
._b{width:273.768000px;}
._22{width:275.952000px;}
._26{width:277.944000px;}
._8{width:282.168000px;}
._9{width:296.952000px;}
._a{width:302.712000px;}
._d{width:313.776000px;}
._c{width:336.240000px;}
._7{width:343.656000px;}
._16{width:346.632000px;}
._1b{width:348.000000px;}
._e{width:361.272000px;}
.fc1{color:rgb(35,31,32);}
.fc0{color:rgb(255,255,255);}
.fs1{font-size:24.000000px;}
.fs0{font-size:28.000000px;}
.fs2{font-size:30.000000px;}
.fs4{font-size:48.000000px;}
.fs3{font-size:72.000000px;}
.y0{bottom:44.967376px;}
.y3{bottom:59.209026px;}
.y1e{bottom:59.209187px;}
.y2{bottom:75.263986px;}
.y1d{bottom:75.264146px;}
.y1{bottom:91.328581px;}
.y1c{bottom:91.328742px;}
.y72{bottom:157.455999px;}
.y6d{bottom:160.286374px;}
.y1b{bottom:164.938249px;}
.y71{bottom:180.215915px;}
.y1a{bottom:187.425952px;}
.y6c{bottom:188.741087px;}
.y70{bottom:202.975832px;}
.y19{bottom:209.913656px;}
.y6b{bottom:217.195801px;}
.y6f{bottom:225.735748px;}
.y6a{bottom:245.650514px;}
.y6e{bottom:248.495665px;}
.y18{bottom:254.877017px;}
.y17{bottom:277.364720px;}
.y73{bottom:281.348669px;}
.y16{bottom:322.328082px;}
.y15{bottom:344.815785px;}
.y69{bottom:366.933310px;}
.y14{bottom:390.432298px;}
.y44{bottom:446.380386px;}
.y43{bottom:457.943426px;}
.y42{bottom:469.506466px;}
.y41{bottom:481.069505px;}
.y68{bottom:485.037555px;}
.y40{bottom:492.632545px;}
.y67{bottom:496.600595px;}
.y10{bottom:497.585220px;}
.y3f{bottom:504.195585px;}
.y66{bottom:508.163634px;}
.y3e{bottom:515.758624px;}
.y65{bottom:519.726674px;}
.yf{bottom:523.276848px;}
.y3d{bottom:527.321664px;}
.y64{bottom:531.289714px;}
.y3c{bottom:538.884704px;}
.y63{bottom:542.852753px;}
.ye{bottom:545.764552px;}
.y3b{bottom:550.447743px;}
.y62{bottom:554.415793px;}
.y3a{bottom:562.010783px;}
.y61{bottom:565.978833px;}
.yd{bottom:568.252255px;}
.y39{bottom:573.573823px;}
.y60{bottom:577.541872px;}
.y38{bottom:585.136862px;}
.y5f{bottom:589.104912px;}
.yc{bottom:590.739958px;}
.y37{bottom:605.352910px;}
.y5e{bottom:609.320960px;}
.yb{bottom:613.227661px;}
.y36{bottom:616.915950px;}
.y5d{bottom:620.883999px;}
.y35{bottom:628.478989px;}
.y5c{bottom:632.447039px;}
.ya{bottom:635.715364px;}
.y34{bottom:640.042029px;}
.y33{bottom:651.605069px;}
.y5b{bottom:653.299054px;}
.y9{bottom:658.203067px;}
.y5a{bottom:664.862094px;}
.y32{bottom:671.821116px;}
.y8{bottom:680.690771px;}
.y59{bottom:685.078141px;}
.y31{bottom:695.303723px;}
.y58{bottom:696.641181px;}
.y7{bottom:703.178474px;}
.y30{bottom:715.519770px;}
.y57{bottom:716.857229px;}
.y6{bottom:725.666177px;}
.y2f{bottom:727.082810px;}
.y56{bottom:728.420268px;}
.y55{bottom:739.983308px;}
.y2e{bottom:747.298697px;}
.y5{bottom:748.153880px;}
.y54{bottom:751.546348px;}
.y2d{bottom:767.514424px;}
.y53{bottom:771.762395px;}
.y2c{bottom:779.077624px;}
.y4{bottom:786.697346px;}
.y2b{bottom:790.640503px;}
.y52{bottom:791.978443px;}
.y29{bottom:802.202258px;}
.y2a{bottom:802.203543px;}
.y51{bottom:803.541483px;}
.y50{bottom:815.104522px;}
.y28{bottom:822.418305px;}
.y4f{bottom:826.667562px;}
.y27{bottom:842.634353px;}
.y13{bottom:853.821112px;}
.y4e{bottom:854.120145px;}
.y26{bottom:862.850401px;}
.y4d{bottom:865.683185px;}
.y25{bottom:874.413440px;}
.y4c{bottom:877.246225px;}
.y12{bottom:882.728711px;}
.y24{bottom:894.629488px;}
.y4b{bottom:897.462272px;}
.y4a{bottom:909.025312px;}
.y23{bottom:914.845536px;}
.y49{bottom:920.588352px;}
.y48{bottom:932.151391px;}
.y22{bottom:935.061584px;}
.y11{bottom:940.543910px;}
.y47{bottom:943.714431px;}
.y21{bottom:955.277631px;}
.y46{bottom:963.930479px;}
.y45{bottom:975.493518px;}
.y20{bottom:975.493679px;}
.y1f{bottom:1006.846058px;}
.h3{height:18.351562px;}
.h2{height:21.410156px;}
.h4{height:22.939453px;}
.h6{height:36.703125px;}
.h5{height:55.054688px;}
.h1{height:1261.495508px;}
.h7{height:1262.298497px;}
.h0{height:1352.056592px;}
.w1{width:865.621997px;}
.w0{width:956.000000px;}
.x0{left:44.967376px;}
.x4{left:81.942765px;}
.x5{left:88.768171px;}
.x2{left:209.743101px;}
.x3{left:213.935506px;}
.x1{left:224.627302px;}
.x6{left:258.927935px;}
.x7{left:268.562838px;}
.x8{left:493.929854px;}
.xb{left:579.004918px;}
.x9{left:664.089618px;}
.xa{left:673.725485px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:0.000000pt;}
.ws0{word-spacing:0.000000pt;}
._15{margin-left:-7.332605pt;}
._6{margin-left:-3.553391pt;}
._1{margin-left:-2.487374pt;}
._0{margin-left:-1.022845pt;}
._4{width:1.195533pt;}
._5{width:2.216718pt;}
._11{width:12.911761pt;}
._2{width:24.732597pt;}
._21{width:35.666746pt;}
._3{width:38.306882pt;}
._24{width:62.765503pt;}
._12{width:104.130958pt;}
._18{width:109.351454pt;}
._19{width:112.858352pt;}
._25{width:126.905869pt;}
._1e{width:135.135124pt;}
._14{width:137.585968pt;}
._23{width:147.887480pt;}
._1a{width:152.310954pt;}
._1d{width:162.712094pt;}
._13{width:180.007477pt;}
._10{width:195.649039pt;}
._1c{width:198.697649pt;}
._f{width:206.508467pt;}
._20{width:211.808665pt;}
._1f{width:212.844794pt;}
._17{width:221.273305pt;}
._b{width:227.290823pt;}
._22{width:229.104048pt;}
._26{width:230.757870pt;}
._8{width:234.264768pt;}
._9{width:246.538910pt;}
._a{width:251.321044pt;}
._d{width:260.506725pt;}
._c{width:279.157046pt;}
._7{width:285.314043pt;}
._16{width:287.784812pt;}
._1b{width:288.920569pt;}
._e{width:299.939402pt;}
.fs1{font-size:19.925556pt;}
.fs0{font-size:23.246483pt;}
.fs2{font-size:24.906946pt;}
.fs4{font-size:39.851113pt;}
.fs3{font-size:59.776669pt;}
.y0{bottom:37.333333pt;}
.y3{bottom:49.157200pt;}
.y1e{bottom:49.157333pt;}
.y2{bottom:62.486533pt;}
.y1d{bottom:62.486667pt;}
.y1{bottom:75.823867pt;}
.y1c{bottom:75.824000pt;}
.y72{bottom:130.724933pt;}
.y6d{bottom:133.074800pt;}
.y1b{bottom:136.936933pt;}
.y71{bottom:149.620933pt;}
.y1a{bottom:155.606933pt;}
.y6c{bottom:156.698800pt;}
.y70{bottom:168.516933pt;}
.y19{bottom:174.276933pt;}
.y6b{bottom:180.322800pt;}
.y6f{bottom:187.412933pt;}
.y6a{bottom:203.946800pt;}
.y6e{bottom:206.308933pt;}
.y18{bottom:211.606933pt;}
.y17{bottom:230.276933pt;}
.y73{bottom:233.584533pt;}
.y16{bottom:267.606933pt;}
.y15{bottom:286.276933pt;}
.y69{bottom:304.639600pt;}
.y14{bottom:324.149200pt;}
.y44{bottom:370.599067pt;}
.y43{bottom:380.199067pt;}
.y42{bottom:389.799067pt;}
.y41{bottom:399.399067pt;}
.y68{bottom:402.693467pt;}
.y40{bottom:408.999067pt;}
.y67{bottom:412.293467pt;}
.y10{bottom:413.110933pt;}
.y3f{bottom:418.599067pt;}
.y66{bottom:421.893467pt;}
.y3e{bottom:428.199067pt;}
.y65{bottom:431.493467pt;}
.yf{bottom:434.440933pt;}
.y3d{bottom:437.799067pt;}
.y64{bottom:441.093467pt;}
.y3c{bottom:447.399067pt;}
.y63{bottom:450.693467pt;}
.ye{bottom:453.110933pt;}
.y3b{bottom:456.999067pt;}
.y62{bottom:460.293467pt;}
.y3a{bottom:466.599067pt;}
.y61{bottom:469.893467pt;}
.yd{bottom:471.780933pt;}
.y39{bottom:476.199067pt;}
.y60{bottom:479.493467pt;}
.y38{bottom:485.799067pt;}
.y5f{bottom:489.093467pt;}
.yc{bottom:490.450933pt;}
.y37{bottom:502.583067pt;}
.y5e{bottom:505.877467pt;}
.yb{bottom:509.120933pt;}
.y36{bottom:512.183067pt;}
.y5d{bottom:515.477467pt;}
.y35{bottom:521.783067pt;}
.y5c{bottom:525.077467pt;}
.ya{bottom:527.790933pt;}
.y34{bottom:531.383067pt;}
.y33{bottom:540.983067pt;}
.y5b{bottom:542.389467pt;}
.y9{bottom:546.460933pt;}
.y5a{bottom:551.989467pt;}
.y32{bottom:557.767067pt;}
.y8{bottom:565.130933pt;}
.y59{bottom:568.773467pt;}
.y31{bottom:577.263067pt;}
.y58{bottom:578.373467pt;}
.y7{bottom:583.800933pt;}
.y30{bottom:594.047067pt;}
.y57{bottom:595.157467pt;}
.y6{bottom:602.470933pt;}
.y2f{bottom:603.647067pt;}
.y56{bottom:604.757467pt;}
.y55{bottom:614.357467pt;}
.y2e{bottom:620.430933pt;}
.y5{bottom:621.140933pt;}
.y54{bottom:623.957467pt;}
.y2d{bottom:637.214667pt;}
.y53{bottom:640.741467pt;}
.y2c{bottom:646.814800pt;}
.y4{bottom:653.140933pt;}
.y2b{bottom:656.414667pt;}
.y52{bottom:657.525467pt;}
.y29{bottom:666.013600pt;}
.y2a{bottom:666.014667pt;}
.y51{bottom:667.125467pt;}
.y50{bottom:676.725467pt;}
.y28{bottom:682.797600pt;}
.y4f{bottom:686.325467pt;}
.y27{bottom:699.581600pt;}
.y13{bottom:708.869200pt;}
.y4e{bottom:709.117467pt;}
.y26{bottom:716.365600pt;}
.y4d{bottom:718.717467pt;}
.y25{bottom:725.965600pt;}
.y4c{bottom:728.317467pt;}
.y12{bottom:732.869200pt;}
.y24{bottom:742.749600pt;}
.y4b{bottom:745.101467pt;}
.y4a{bottom:754.701467pt;}
.y23{bottom:759.533600pt;}
.y49{bottom:764.301467pt;}
.y48{bottom:773.901467pt;}
.y22{bottom:776.317600pt;}
.y11{bottom:780.869200pt;}
.y47{bottom:783.501467pt;}
.y21{bottom:793.101600pt;}
.y46{bottom:800.285467pt;}
.y45{bottom:809.885467pt;}
.y20{bottom:809.885600pt;}
.y1f{bottom:835.915333pt;}
.h3{height:15.236046pt;}
.h2{height:17.775387pt;}
.h4{height:19.045057pt;}
.h6{height:30.472091pt;}
.h5{height:45.708137pt;}
.h1{height:1047.333333pt;}
.h7{height:1048.000000pt;}
.h0{height:1122.520000pt;}
.w1{width:718.666667pt;}
.w0{width:793.701333pt;}
.x0{left:37.333333pt;}
.x4{left:68.031467pt;}
.x5{left:73.698133pt;}
.x2{left:174.135333pt;}
.x3{left:177.616000pt;}
.x1{left:186.492667pt;}
.x6{left:214.970133pt;}
.x7{left:222.969333pt;}
.x8{left:410.076133pt;}
.xb{left:480.708133pt;}
.x9{left:551.348133pt;}
.xa{left:559.348133pt;}
}
